
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ALL_BUILD", "ALL_BUILD.vcxproj", "{942408C4-6BD6-31E8-BA47-F9E9ED18CA76}"
	ProjectSection(ProjectDependencies) = postProject
		{4BC2C1ED-2131-38E4-A11D-92CF0D712898} = {4BC2C1ED-2131-38E4-A11D-92CF0D712898}
		{58556804-A3C4-37DF-9628-6EDAAF0A46D6} = {58556804-A3C4-37DF-9628-6EDAAF0A46D6}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ZERO_CHECK", "ZERO_CHECK.vcxproj", "{4BC2C1ED-2131-38E4-A11D-92CF0D712898}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "webcam", "webcam.vcxproj", "{58556804-A3C4-37DF-9628-6EDAAF0A46D6}"
	ProjectSection(ProjectDependencies) = postProject
		{4BC2C1ED-2131-38E4-A11D-92CF0D712898} = {4BC2C1ED-2131-38E4-A11D-92CF0D712898}
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Release|x64 = Release|x64
		MinSizeRel|x64 = MinSizeRel|x64
		RelWithDebInfo|x64 = RelWithDebInfo|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{942408C4-6BD6-31E8-BA47-F9E9ED18CA76}.Debug|x64.ActiveCfg = Debug|x64
		{942408C4-6BD6-31E8-BA47-F9E9ED18CA76}.Release|x64.ActiveCfg = Release|x64
		{942408C4-6BD6-31E8-BA47-F9E9ED18CA76}.MinSizeRel|x64.ActiveCfg = MinSizeRel|x64
		{942408C4-6BD6-31E8-BA47-F9E9ED18CA76}.RelWithDebInfo|x64.ActiveCfg = RelWithDebInfo|x64
		{4BC2C1ED-2131-38E4-A11D-92CF0D712898}.Debug|x64.ActiveCfg = Debug|x64
		{4BC2C1ED-2131-38E4-A11D-92CF0D712898}.Debug|x64.Build.0 = Debug|x64
		{4BC2C1ED-2131-38E4-A11D-92CF0D712898}.Release|x64.ActiveCfg = Release|x64
		{4BC2C1ED-2131-38E4-A11D-92CF0D712898}.Release|x64.Build.0 = Release|x64
		{4BC2C1ED-2131-38E4-A11D-92CF0D712898}.MinSizeRel|x64.ActiveCfg = MinSizeRel|x64
		{4BC2C1ED-2131-38E4-A11D-92CF0D712898}.MinSizeRel|x64.Build.0 = MinSizeRel|x64
		{4BC2C1ED-2131-38E4-A11D-92CF0D712898}.RelWithDebInfo|x64.ActiveCfg = RelWithDebInfo|x64
		{4BC2C1ED-2131-38E4-A11D-92CF0D712898}.RelWithDebInfo|x64.Build.0 = RelWithDebInfo|x64
		{58556804-A3C4-37DF-9628-6EDAAF0A46D6}.Debug|x64.ActiveCfg = Debug|x64
		{58556804-A3C4-37DF-9628-6EDAAF0A46D6}.Debug|x64.Build.0 = Debug|x64
		{58556804-A3C4-37DF-9628-6EDAAF0A46D6}.Release|x64.ActiveCfg = Release|x64
		{58556804-A3C4-37DF-9628-6EDAAF0A46D6}.Release|x64.Build.0 = Release|x64
		{58556804-A3C4-37DF-9628-6EDAAF0A46D6}.MinSizeRel|x64.ActiveCfg = MinSizeRel|x64
		{58556804-A3C4-37DF-9628-6EDAAF0A46D6}.MinSizeRel|x64.Build.0 = MinSizeRel|x64
		{58556804-A3C4-37DF-9628-6EDAAF0A46D6}.RelWithDebInfo|x64.ActiveCfg = RelWithDebInfo|x64
		{58556804-A3C4-37DF-9628-6EDAAF0A46D6}.RelWithDebInfo|x64.Build.0 = RelWithDebInfo|x64
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {0EE4D70B-975E-31E1-9766-4484F05805CE}
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
